\begin{tabular}{rrrr}
\toprule
      Nr exemple &   Nr token-uri text &   Nr token-uri rezumat &   Nr token-uri comune \\
\midrule
             512 &              174366 &                  11082 &                  7306 \\
            1024 &              338794 &                  22303 &                 14880 \\
            2048 &              683501 &                  44917 &                 30007 \\
            4096 &             1383417 &                  90969 &                 61029 \\
            8192 &             2806091 &                 183545 &                122906 \\
           16384 &             5422522 &                 370248 &                244259 \\
           32768 &            10852753 &                 750174 &                484196 \\
           65536 &            22831690 &                1516030 &                968154 \\
           90266 &            32426335 &                2096549 &               1334052 \\
\bottomrule
\end{tabular}